{
  "scope": "A",
  "description": "This user source profile was automatically created during a clean startup",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "users.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "f3dba986-27de-49e1-9711-362c8c341ca8",
    "lastModificationSignature": "e948b5031ac166ff050e6ff69c7f73a67cdb72a344af5a8daef51c4f6fda568c",
    "enabled": true
  }
}